package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudrequisitosDTO implements Serializable {

    private static final long serialVersionUID = 268508228191246L;

    private Integer tarmsolicitudrequisitosPK;

    private String cargado;

    private String xpathrequisito;

    private String estadovalidacion;

    private Integer tarmrequisitoportipotramite;

    private Integer tarmsolicitud;

        public Integer getTarmsolicitudrequisitosPK() {
    return tarmsolicitudrequisitosPK;
    }

        public void setTarmsolicitudrequisitosPK(Integer tarmsolicitudrequisitosPK) {
    this.tarmsolicitudrequisitosPK = tarmsolicitudrequisitosPK;
    }

        public String getCargado() {
    return cargado;
    }

        public void setCargado(String cargado) {
    this.cargado = cargado;
    }

        public String getXpathrequisito() {
    return xpathrequisito;
    }

        public void setXpathrequisito(String xpathrequisito) {
    this.xpathrequisito = xpathrequisito;
    }

        public String getEstadovalidacion() {
    return estadovalidacion;
    }

        public void setEstadovalidacion(String estadovalidacion) {
    this.estadovalidacion = estadovalidacion;
    }

        public Integer getTarmrequisitoportipotramite() {
    return tarmrequisitoportipotramite;
    }

        public void setTarmrequisitoportipotramite(Integer tarmrequisitoportipotramite) {
    this.tarmrequisitoportipotramite = tarmrequisitoportipotramite;
    }

        public Integer getTarmsolicitud() {
    return tarmsolicitud;
    }

        public void setTarmsolicitud(Integer tarmsolicitud) {
    this.tarmsolicitud = tarmsolicitud;
    }

}